@font-face {
	font-family: 'Mosk900';
	src: url('Mosk Ultra-Bold 900.eot');
	src: local('☺'), url('Mosk Ultra-Bold 900.woff') format('woff'), url('Mosk Ultra-Bold 900.ttf') format('truetype'), url('Mosk Ultra-Bold 900.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Mosk500';
	src: url('Mosk Medium 500.eot');
	src: local('☺'), url('Mosk Medium 500.woff') format('woff'), url('Mosk Medium 500.ttf') format('truetype'), url('Mosk Medium 500.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Mosk300';
	src: url('Mosk Light 300.eot');
	src: local('☺'), url('Mosk Light 300.woff') format('woff'), url('Mosk Light 300.ttf') format('truetype'), url('Mosk Light 300.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url("MaterialIcons-Regular.eot");
  src: local('Material Icons'), local('MaterialIcons-Regular'), url("MaterialIcons-Regular.woff2") format('woff2'), url("MaterialIcons-Regular.woff") format('woff'), url("MaterialIcons-Regular.ttf") format('truetype');

  /* For IE6-8 */
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  font-feature-settings: 'liga';
}